[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TIntfMethodEntry

## Declaration

Source position: typinfo.pp line 345

`type TIntfMethodEntry = packed record`
`public`
`ResultType: PPTypeInfo;`
`CC: TCallConv;`
`Kind: TMethodKind;`
`ParamCount: Word;`
`StackSize: SizeInt;`
`NamePtr: PShortString;`
`property Name: ShortString; [r]`
`property Param []: PVmtMethodParam; [r]`
`property ResultLocs: PParameterLocations; [r]`
`property Tail: Pointer; [r]`
`property Next: PIntfMethodEntry; [r]`
``
`end;`